/* -----------------------------------
   GENERAL ELEMENTS
----------------------------------- */

body {
  background-color: #fff;
  font-family: SF Pro, Open Sans, sans-serif;
}

h1, h2, h3, h4 {
  font-weight: 600;
}

h1 {
  color: #000;
  font-size: 28px;
  text-align: center;
  padding: 5px;
}

h2 {
  color: #000;
  font-size: 18px;
  text-align: center;
  padding: 5px;
  transition: all 0.2s ease;
}

h2:hover {
  font-size: 160%;
}

p {
  font-family: SF Pro, sans-serif;
  font-size: 14px;
  line-height: 1.5;
  margin: 0;
  padding: 0;
}

/* -----------------------------------
   HR STYLES
----------------------------------- */

hr.dark {
  border-top: 1px solid #000;
  width: 90%;
}

hr.light {
  border-top: 0.5px solid #333;
  width: 60%;
}

/* -----------------------------------
   LAYOUT
----------------------------------- */

.container {
  width: 90%;
}
.whitebox-frame {
  position: absolute;
  top: calc(50% + 40px); /* move down 40px */
  left: 50%;
  transform: translate(-50%, -50%);

  padding: 6px;                 /* this is the visible background gap */
  border: 2px solid #fff;       /* white border */
  border-radius: 0;             /* no rounding */
}

.whitebox {
  background-color: #fff;
  height: 360px;
  width: 280px;
  box-shadow: 0 4px 20px rgba(0,0,0,0.15);
  border-radius: 0;
  /*margin-top: -20px;*/

    display: flex;
  flex-direction: column;
  justify-content: center;   /* vertical centering */
  align-items: center;        /* horizontal centering */
}

.whitebox-footer {
  margin-top: auto;      /* pushes it to the bottom */
  text-align: center;    /* centers the line */
  opacity: 0.7;          /* washed-out look */
  font-size: 12px;
  margin-bottom:10px;
}

.whitebox-footer a {
  color: #555 !important;     /* dark grey */
  text-decoration: none !important;
}
.whitebox-footer a:hover {
  color: #333 !important;
}
.whitebox-footer {
  text-align: center;
}





.whitebox a {
  text-decoration: none;
}

/* -----------------------------------
   MODALS
----------------------------------- */

.modal-body {
  padding-bottom: 50px;
}

.modal-body p {
  color: #222;
  font-size: 14px;
  line-height: 1.6;
}

.form-group {
  margin-bottom: 20px;
}

.contactus10 h2 {
  margin-bottom: 15px;
}

/* -----------------------------------
   RESPONSIVE
----------------------------------- */

@media screen and (max-width: 600px) {
  .whitebox {
    width: 80%;
  }

  h2 {
    font-size: 18px;
  }
}
